Bug 1127114 - katello-installer failed due to could not start Service[tomcat6]
Summary: katello-installer failed due to could not start Service[tomcat6]
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
urgent
high vote
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 08:09 UTC by cshao
Modified: 2017-02-23 21:08 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-27 09:15:22 UTC


Attachments (Terms of Use)

Comment 1 RHEL Product and Program Management 2014-08-06 08:13:55 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Brad Buckingham 2014-08-11 13:16:19 UTC
The behavior looks similar to bug 1119351.  Please take a look at that bug and let us know if 'ping6 localhost' returns a successful response.

Comment 9 Ying Cui 2014-08-27 03:30:08 UTC
Marked this bug as Testblocker, because it blocked RHEV-Hypervisor register satellite 6 part testing.

Comment 13 Ying Cui 2014-08-27 09:15:22 UTC
According to comment 12, close this bug now, the bug 1119351 will trace ipv6 + katello-installer detail issue future.


Note You need to log in before you can comment on or make changes to this bug.